<?php

namespace Ardent\Game;

include '../vendor/autoload.php';
include "Renderer.php";
include "MapGenerator.php";

$renderer = new Renderer();
$map = new MapGenerator($renderer);

echo $renderer->render('map.html.twig', [
    'pixels' => $map->getMap(),
]);
